Wireshark LPP Dissector CVE-2015-0561 Denial of Service Vulnerability

Bugtraq ID: 71917
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-0561
Remote: Yes
Local: No
Published: Jan 07 2015 12:00AM
Updated: Jan 07 2015 12:00AM
Credit: Buildbot Builder
Vulnerable: Wireshark Wireshark 1.12.2
Wireshark Wireshark 1.12.1
Wireshark Wireshark 1.12
Wireshark Wireshark 1.10.11
Wireshark Wireshark 1.10.10
Wireshark Wireshark 1.10.8
Wireshark Wireshark 1.10.7
Wireshark Wireshark 1.10.6
Wireshark Wireshark 1.10.5
Wireshark Wireshark 1.10.4
Wireshark Wireshark 1.10.3
Wireshark Wireshark 1.10.2
Wireshark Wireshark 1.10.1
Wireshark Wireshark 1.10
Wireshark Wireshark 1.10.9
Not Vulnerable: Wireshark Wireshark 1.12.3
Wireshark Wireshark 1.10.12


 

Privacy Statement
Copyright 2010, SecurityFocus